### Enumeration

# Handy ViewSwitcherPolicy

since: 1.0

#### Declaration

    enum Handy.ViewSwitcherPolicy

#### Description [src]

Describes the adaptive modes of `HdyViewSwitcher`.

Available since: 1.0

#### Members

Name | Description
--- | ---
`HDY_VIEW_SWITCHER_POLICY_AUTO` | Automatically adapt to the best fitting mode.
`HDY_VIEW_SWITCHER_POLICY_NARROW` | Force the narrow mode.
`HDY_VIEW_SWITCHER_POLICY_WIDE` | Force the wide mode.